/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (min-width: 1980px) { 
   /* body {
         background:yellow;
     }*/
   .text_interest,.text_center_small,.text_center{
      font-size:18px;
    }

    .gallery {
      margin:50px auto;
    }
    .contact-send-message {
      margin: 20px 0;
    }
    #footer a {
       font-weight:bold;
    }
    .car-guide-mid-section-text-div p {
    font-size: 17px;
    }
    .portfolio_description {
      height:65%;
    }
    .city_guide_img_div {
      width:45%;
    }
    .middle-img-section-2-main {
      width:60%;
    }
    .middle-img-section-2-main_event_guide {
      width:60%;
    }
    .connected-cars-mid-div {
      width:60%;
    }
    .text_center_grey_homepage {
       font-size:24px;
    }
    .text_center_align_left {
       font-size:20px;
    }
    .car-guide-tethered-text {
       float:none;
    }
    .copyright {
       font-size:14px;
    }
    .city_scope_images_curator p {
       font-size:18px;

    }
    .city_scope_images_presentation p {
       font-size:18px;

    }

    .middle-img-section-2_left_div {
       margin:0 auto 25px 0;
    }
    .city_guide_center_pos{
      width:65%;
    }

      .menu a {
        font-size:16px;
     } 

     .menu li li a {
        font-size:14px;
     }

    .hospitality-center-pos {
       width:70%;
    }

    .email_class {
       font-size:25px;
     }

      .quotesleft p {
          font-size:18px;
          font-weight:bold;
     }
     .quotesright p {
          font-size:18px;
          font-weight:bold;
     }

     .text_center_grey{
         font-size:24px;
     }

}
@media screen and (max-width: 980px) {

   /* body {
         background:red;
     } */

    div.fixedratio {
        height:430px;
    }

    .quotesleft {
       padding:0;
    }


            .bottom-img-section-main .hospitality-partners {
        margin:20px auto;
     }
    .bottom-img-section-main-eventguide-bottom .bottom-img-section-img {
        margin: 0 auto;
        width: 33% !important;
    }
    .portfolio_description {
        height:65%;
        width:80%;
    }

    .quotesleft {
        width:40%;
    }
    .quotesright {
        width:45%;
    }
    .quotesright p,.quotesleft p {
        font-size:10px;
    }
    #dp_swf_engine {
        display:none;
    }
    .grid,
    .grid-right {
        float: none;
    }

    .city_guide_center_pos {
        width:100%;
   }
    #footer {
        padding: 8px 0;
    }

    .bottom-img-section-img {
       width:70%;
    }
    .middle-img-section-2_left_icon {
       padding:0 10px 0 0;
    }


    .middle-img-section-2_left_div {
        margin:0 auto 15px 0;

    }
    .middle-img-section-2-main_event_guide {
      width:90%;
    }

    .bottom-img-section-main-eventguide-bottom {
      width:90%;
    }

    .digital-signage-mid-section-image {
       margin:0 0 30px;
       width:60%;
    }

    .digital-signage-tv-section {
       padding:0;
       margin:0 auto;
   }

    #middle-img-section-2_left {
      display: inline-block;
      vertical-align: middle;
      margin: auto;
    }

    .hospitality-text {
      display: inline-block;
      vertical-align: top;
      margin:0 auto;
    }

    #middle-img-section-2_right {
       margin:0 0 0 20px;
    }

    .hospitality-bottom-image-section {
        display: inline-block;
	margin: 0 0 30px;
	vertical-align: middle;
        width: 68%;
    }

    .digital-signage-mid-section {
       width:90%;
    }

    .menu li a:after {
        content: url("../images/grey_chevron.png");
        height: 0;
        padding: 0 0 0 30px;
        pointer-events: none;
        position: absolute;
        width: 0;
    }
    .car-guide-mid-section-text-div {
	  display: inline-block;
	  vertical-align: middle;
	  width: 38%;
    }
    .car-guide-mid-section-image-div {
           display: inline-block;
	    vertical-align: top;
	    width: 56%;
    }
    .movieguide_p {
	    margin: 0 auto;
	    text-align: center;
	    width: 51%;
    }
    .digital-signage-tv-section {
        margin: 0 20px 30px 0;
    }

    .col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
       margin:0;
    }

.menu-item .sub-menu{right:-20px;}
/*
    #menu-item-60 .sub-menu:before{
        margin-left: 16px;
    }

    .menu-item .sub-menu{
	left:-10%;
    }

    .sub-menu:before {
        margin-left:-36px;
    }
    
    #menu-item-60 .sub-menu{
	left:-18%;
    }

    #menu-item-60 .sub-menu li {
        left:-7%;
    }
*/
    #menu-item-33 ul li, #menu-item-386 ul li {
        /*width:52%;*/ /* samir */
    }

    /*#menu-item-33 .sub-menu{
	left:-4%;
    }*/

    .content-solution-bottom-div {
        width:25%;
        padding: 0 3.5%;
    }

    .digital-signage-tv-section > .text_center_small {
        text-align:left;
    }
    .menu li li {
        left:0%;
    }

    #searchform #s:focus {
        width:110px;
    }

    #middle-img-section-2_right_event_guide {
      width:70%;
    }

    .middle-img-section-2-main {
       margin: 0 auto;
       width: 100%;
    }
    .connected-cars-mid-div {
       width:100%;
    }

   .connected-car-bottom-section {
       width:100%;
   }
     .hospitality-center-pos {
       width:100%;
    }

    /* samir 
    .menu li {
        padding:0;
    }
    */

    .hospitality_point_of_interest {
	  vertical-align: top;
	  width: 35%;
          font-size:12px;
    }

    .hospitality_bottom_div_image {
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	width: 60%;

    }
    .city_scope_images_curator{
        margin: 0 4px;
        width: 49%;
        height: 200px;
    }

    .city_scope_images_curator p {
        margin:0 auto;
        width:100%;
    }

    .city_guide_poin_of_interest {
        width: 90%;
    }

    .city_scope_images_presentation p {
        width: 80%;
        margin: 0 auto;
    }

    .city_scope_images_presentation{
        margin: 0;
        width:49%;
        height:200px;
    }
    .city_guide_text {
		   display: inline-block;
		    margin: 0 auto;
		    vertical-align: middle;
    }

    .cityguide_p {
        margin: 0 auto;
        text-align: center;
        width: 48%;

    }
    .top-widget {
        width: 35%;
        padding:0;
    }

    .partnership {
        padding: 10px 0 0;
    }
    #content-full h1 {
        margin-top: -25px;
    }

    #logo {
        padding: 0;
        width: 60%;
    }
    .website-disp{
        display:block;
    }

    .mobile-disp{
        display:none;
    }
    .post-entry .gallery .mobile-disp{
        display:none;
    }

    #wrapper .gallery-columns-5 .gallery-item {
        display: inline-block;
        float: none;
        vertical-align: top;
         max-width: 18%;
    }

    #gallery-mid .gallery-item {
        width:31%;
    }
    .page-template-full-width-page-php .gallery-columns-5 .gallery-item, .page-template-landing-page.php .gallery-columns-5.gallery-item{
        /*max-width:225px;*/
    }
    .page-template-full-width-page-php .gallery-columns-4 .gallery-item, .page-template-landing-page.php .gallery-columns-4 .gallery-item{
        width:46%;
    }
    .text_center {
        font-size: 11px;
    }
    /*change end 29-04_2014*/
    .grid,
    .grid-right {
        float: none;
    }


    .copyright,
    .scroll-top,
    .powered {
        float: left;
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    .front-page  #widgets {
        margin-top: 40px;
    }

    .top-widget,
    .front-page  .top-widget {
        margin-top: 0 !important;
    }

    .hide-desktop {
        display: block;
    }

    .show-desktop {
        display: none;
    }

    .hide-980 {
        display: none;
    }

    .show-980 {
        display: block;
    }

    .makecenter {
        width:100%; 
    }
    .car-guide-bottom-partners{
        margin:auto 10px;
    }
    .car-guide-mid-section-text-div p {
        font-size:12px;
    }
    .cityguide_p {
        margin: 0 auto;
        text-align: center;
        width: 60%;
    }

}

/* For Chrome */
/*
@media all and (max-width: 980px) and (-webkit-min-device-pixel-ratio:0) {
  
    .menu-item .sub-menu{
	left:-20%;
    }

    #menu-item-60 .sub-menu{
	left:-32%;
    }

    #menu-item-33 .sub-menu{
	left:-14%;
    }
}
*/

/* Ipad */
/*
@media screen and (max-width: 980px) and (-webkit-min-device-pixel-ratio:2) {
 
    .menu-item .sub-menu{
	left: -10%;
    }

    #menu-item-60 .sub-menu{
	left:-20%;
    }
    
    #menu-item-33 .sub-menu{
	left:-7%;
    }
}
*/


@media screen and (max-width: 650px) {

  /*  body {
         background:green;
     } */
	#menu-hmenu:before { 
	    bottom: 100%; 
	    right:15%;
	    border: solid transparent; 
	    content: " "; 
	    height: 0; 
	    width: 0; 
	    position: absolute; 
	    pointer-events: none; 
	}
.quotesright {
   width:55%;
}
#menu-hmenu:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #CCCCCC; 
    border-width: 16px; 
}
.sub-menu:before { 
    content: none; 
}
        .bottom-img-section-main .hospitality-partners {
        margin:20px auto;
     }

.bottom-img-section-img-hospitality {
      width:60%;
}

    .bottom-img-section-main-eventguide-bottom .bottom-img-section-img {
       width:33% !important;
    }
    .home-page-bottom  .gallery-item {
       width:50%;
    }

    .city_guide_interest_image {
       margin:0 auto;
       width:85%;
    }

    .adjust-text {
    visibility:hidden;
    display:block;
}
    .portfolio_description {
        height: 60%;
        width: 85%;
    }
    .cityguide_p {
        width:80%;
    }

     .car-guide-mid-section-image-div {
         width:100%;
     }
     .car-guide-mid-section-text-div{
         width:100%;
     }

     #middle-img-section-2_right {
         margin: 0 auto;
	width: 100%;
     }

     #middle-img-section-2_left {
	display: inline-block;
	margin: 30px auto;
	vertical-align: middle;
        float:none;
        width:85%;
     }
     #menu-item-33 ul li, #menu-item-386 ul li {
        width:100%;
     }
     .car-guide-embedded-text,.car-guide-tethered-text,.car-guide-customs-text{
         width:26%;
     }
     .middle-img-section-2-main_event_guide {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding: 0;
    }
     #middle-img-section-2_right_event_guide {
        clear: both;
        float: none;
        margin: 0;
        width: 100%;
    }
    .js .main-nav a#responsive_menu_button {
        width:70%;
        left:0;
        top:-432%;
    }

    
    .car-guide-bottom-partners {
	display: inline-block;
	margin: auto 10px;
	vertical-align: middle;
	width: 20%;
     }

    .car-guide-bottom-partners > p {
         font-size:8px;
     }

    .car-guide-mid-section-image-div a img {
        height: 270px;
    }
    #kenmorecontent {
        display:none;
    }

    .map_contact {
        margin: 0 0 30px;
    }

    .contact-page {
        margin: 30px auto;
    }

    .contact_page_span {
        width:100%;
        margin:0 auto;
    }

   .cuf_submit {
    width: 100%;
    }

  /*  .contact_page_form {
        margin:auto 3px;
    }  */


    .car-guide-embedded-text > .text_center_align_left,.car-guide-tethered-text > .text_center_align_left,.car-guide-customs-text > .text_center_align_left {
        text-align:left;
        font-size:12px;
    }

    .car-guide-embedded-text > .text_interest,.car-guide-tethered-text > .text_interest,.car-guide-customs-text > .text_interest {
	  font-size: 12px;
	  font-weight: normal;
	  line-height: 15px;
	  text-align: left;

    }
    .car-guide-embedded-text,.car-guide-tethered-text,.car-guide-customs-text{
            display: inline-block;
	    margin: 10px 0 0 10px;
	    width: 30%;
    }
    .city_scope_images_presentation p {
        width: 80%;
        margin: 0 auto;
    }

    .middle-img-section-2-main {
        padding: 0;
    }

    .hospitality_bottom_div_image {
        width:100%;
        margin:0 0 25px;
    }

    .hospitality_point_of_interest .text_interest {
       margin:25px auto;
    }

    .col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
       margin:0;
    }

    .hospitality_point_of_interest {
        float: none;
        margin: 0 auto;
        width: 100%;
    }   

    .digital-signage-mid-section-image {
        width:100%;
    }

    .digital-signage-tv-section {
        margin: 0 auto;
        text-align: center;
        width: 80%;
        float:none;
    }

    .mobile-disp{
        display:block;
    }
   .middle-img-section-2-main {
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }

    .post-entry .gallery .website-disp{
        display:none;
    }

    .website-disp {
        display:none;
    }
    .text_center {
        padding: 15px 0 0;
    }
    .post-entry .gallery .mobile-disp{
        display:block;
    }	

    .mobile-disp{
        display:block;
    }	


    .digital-signage-tv-section > .text_center_small {
        text-align: center;
    }	

    .content-solution-bottom-div {
        width:30%;
        padding:0;
    }
    .gallery-columns-3 .gallery-item{
        width:96%;
    }

    .content-solution-bottom-div > .text_center {
        font-size:9px;
    }
    .gallery-columns-3 .gallery-item img{
        width:100% !important;
        height:auto !important;
    }
    /* changes end on 29-04-2014*/

    /*.js .main-nav a#responsive_menu_button {
        width:70%;
        left:0;
        top:-432%;
    }*/

    .city_guide_text {
	    margin: 30px auto;
	    width: 85%;
            display: block;
    }

    .city_guide_img_div {
        width: 100%;
        margin: 0 auto;
    }

    .city_scope_images_curator p {
        margin: 0 auto;
        width: 100%;
    }

    .city_scope_images_curator {
        background: none repeat scroll 0 0 #004B82;
        float: left;
        margin: 75px 0 5px;
        width: 100%;
        height: 185px;
    }

    .city_scope_images_presentation {
        margin: 0 0 6px;
    }
    #menu-item-78 {
        display:none;
    }
    .city_scope_images_presentation img,.city_scope_images_curator img {
        width:30%;
    }
    .middle-img-section-2_left_div .text_center_align_left {
       text-align:left;
    }
    .text_center_align_left {
        text-align:center;
    }
    .text_interest{
        text-align:center;
    }

    .movieguide_p {
        margin: 0 0 0 75px;
    }

    .city_scope_images_presentation {
        height: 200px;
        margin: 5px auto;
        width: 100%;
    }

    .middle-img-section-2_left_icon {
        float: left;
        width: 20%;
    }

    .city_scope_images_presentation{

        width: 100%;
    }

    .js .main-nav {
        left:79%;
    }

    .js .main-nav .menu li{
        width:100%;
    }
    .js .main-nav .menu {
        left: -182px;
        top: 9px;

    }
    .clearfix:after, .clearfix:before, #container:after, #container:before, .widget-wrapper:after, .widget-wrapper:before {
        display:none;

    }

    .sub-menu:before {
        border-color: rgba(194, 225, 245, 0) rgba(194, 225, 245, 0) #CCCCCC;
        border-width: 16px;
        margin-left: 116px;
        top: -32px;
    }
    #menu-item-60  .sub-menu:before {
        border-color: rgba(194, 225, 245, 0) rgba(194, 225, 245, 0) #CCCCCC;
        border-width: 16px;
        margin-left: 116px;
        top: -32px;
    }

    .menu li a:before {
        content: url("../images/down-blue-arrow.png");
        height: 0;
        padding: 0 7px;
        pointer-events: none;
        position: relative;
        width: 0;
    }

    .menu li a:after {
        content: "";
    }

    #menu-item-30 a:before {
        content:"";
    }

    .js .main-nav .menu li > .sub-menu {
        display:none;
    }

    .js .main-nav .menu li:hover > ul{
        display:block;
    }
    .js .main-nav .menu li:hover a:first-child:before{
        content:url("../images/up-white-arrow.png");
        clear:both;
    }

    .js .main-nav .menu li:hover > ul a:first-child:before{
        content:"";
        clear:both;
    }

    .main-nav .menu li:hover a:first-child:after{
        content:"";
        clear:both;
    }

    #logo {
        float: none;
        text-align: center;
        width:70%;
        padding:0;
	display:inline-block;
	vertical-align:bottom;
    }

    #wrapper .gallery .gallery-item {
        padding:0;
        float:none;
    }

    .grid,
    .grid-right {
        float: none;
    }
    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }

    .top-widget .widget-title h3 {
        text-align: center;
    }

    .js .sub-header-menu {
        display: none;
    }

    .js .main-nav {
        position: absolute;
        clear: both;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
        margin: 0 auto;
        float:none;
        left:80%;
        top:9%;
    }

    .js .main-nav .menu {
        display: none;
        position: absolute;
        top: 60px;
        z-index: 1000;
        right: 0;
    }

    .js .main-nav .menu ul {
        margin-top: 1px;
    }

    .js .main-nav .menu li {
        float: none;
        background-color: #CCCCCC;
        border: none;
        left:0;
        position: static;
        padding:0;
        width: 100%;

    }
    .menu li li {
        margin:0px !important;
    }

    #menu-item-15 ul li {
        padding:0px 0 0;
    }

    .js .main-nav .menu li a {
        color: #004B82;
        font-size: 13px;
        font-weight: normal;
        height: 35px;
        line-height: 35px;
        padding: 0 15px;
        border: none;
        text-shadow: none;
        text-align: left;
        cursor: pointer;
    }

    .js .main-nav .menu li.current_page_item,
    .js .menu .current_page_item a,
    .js .menu .current-menu-item a {
        background-color: #f5f5f5;
    }

    .js .main-nav .menu li li a {
        position: relative;
        padding: 0 10px 0 30px;
    }

    .js .main-nav .menu li li li a {
        position: relative;
        padding: 0 10px 0 40px;
    }

    .js .main-nav .menu li a:hover,
    .js .main-nav .menu li li a:hover {
        background-image: none;
        filter: none;
        background-color: #004B82 !important;
        color:#FFFFFF;
    }

    .js .main-nav .menu li li a:before {
        content: '';  /*\2013* \25BA*/
        position: absolute;
        top: 0;
        left: 20px;
    }
    #menu-item-15 ul li {
        left:0;

    }

    .map_contact {
       padding: 0 0 15px;

    }

    .js .main-nav .menu li ul {
        position: static;
        visibility: visible;
        background-color: #ffffff;
    }

    .js .main-nav .menu ul {
        min-width: 0;
    }

    .js .main-nav {
        color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	left: 15%;
	position: relative;
	top: 0;
	width: 58px
    }

    .js .main-nav a#responsive_menu_button {
        background: url("../images/mobile/menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        cursor: pointer;
        display: block;
        height: 41px;
        left: 0;
        position: relative;
        top: 0;
        width: 100%;
        bottom:5px;
    }

    .js .main-nav a#responsive_menu_button.responsive-toggle-open {
        background: url('../images/mobile/menu.png') 0 0 no-repeat;
    }
    
    .sub-menu:before{
	right:35px;
    }

    .top-menu,
    .footer-menu li {
        float: none;
        font-size: 9px;
        text-align: center;
    }
    .text_center_grey {
      padding:0 0 8px;;
    }
    #author-meta {
        padding: 20px;
    }

    #gallery-mid .gallery-item {
  margin: auto 5px;
    width: 98%;
    }
    
    #gallery-3 dl {
       width:24% !important;
   }

   img.attachment-full {
      margin:0;
   }
    .gallery-columns-5 {
        text-align:center;
    }
    #wrapper .gallery-columns-5 .gallery-item {
        display: inline-block;
        float: none;
        max-width: 48%;
        vertical-align: top;
    }

    .hide-650 {
        display: none;
    }

    .show-650 {
        display: block;
    }

    .hide-mobile {
        display: none;
    }

    #footer {
        text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
        text-align: center;
    }

    .makecenter {
        width:100%; 
    }

    #top-widget,.partnership{
        display:none;
    }

    #responsive_current_menu_item {
        display:none;
    }

    /*       .js .main-nav .menu li > .sub-menu {
                display:none;
            }
            
            .js .main-nav .menu li:hover > ul{
                display:block;
            }*/

    .js .main-nav .menu li .sub-menu li {
        width:100%;
    }

    .movieguide_p {
        margin: 0 auto;
        text-align: center;
        width: 80%;
    }

      #middle-img-section-2_right_event_guide {
        clear: both;
        float: none;
        margin:30px auto;
        width: 100%;
    }

     #middle-img-section-2_left_event_guide {
        margin: 0 auto;
        width: 90%;
    }

    .middle-img-section-2_left_div {
        display: inline-block;
        padding: 0 0 10px;
        text-align: left;
        width: 32%;
        vertical-align:top;
    } 

    .connected-car-bottom-section {
       width:100%;
    }
    .bottom-img-section-main-eventguide-bottom {
        margin:0 auto;
        width:100%;
    }
    .bottom-img-section-main-eventguide-bottom .bottom-img-section-img {
        margin:0;
     }
    .bottom-img-section-main span {
        display: inline-block;
        float: left;
        padding: 10px 0;
        text-align: center;
        width: 49%;
    }

    .bottom-img-section-img {
        width:80%;
    }

    .city_guide_poin_of_interest{
        margin: 0 auto;
        float:none;
    }

    .bottom-img-section-main {
       width:100%;
    }
    .city_guide_center_pos {
       width:100%;
    }
}

@media screen and (max-width: 480px) {
 
 /* body {
         background:yellow;
     } */

    .bottom-img-section-main .hospitality-partners {
        margin:20px auto;
     }

.bottom-img-section-img-hospitality {
      width:70%;
}
    .adjust-text {
    visibility:hidden;
    display:block;
}
    .portfolio_description {
       margin:7px;
       height:80%;
        width: 90%;
    }

.bottom-img-section-img-hospitality {
      width:60%;
}

.city_guide_center_pos {
       margin:20px auto;
 }

  .city_guide_interest_image {
      width:100%;

}

.hospitality_point_of_interest .text_interest {
     width:100%;
}
.quotesleft p a, .quotesright p a {
    color: #FFFFFF;
    font-size: 9px;
}


.quotesleft img,.quotesright img {
    padding: 0;
}

    div.fixedratio {
    height: 330px;
}
    .quotesright p, .quotesleft p {
        font-size: 8px;
        padding:0 0 0 15px;
    }

    .quotesright {
        width: 48%;
        font-size: 8px;
    }
    .quotesleft {
        font-size: 8px;
    }
    #menu-item-33 ul li, #menu-item-386 ul li {
        width:100%;
     }

    #kenmorecontent {
        display:none;
    }  

    #middle-img-section-2_left p {
       margin:0 auto;
       width:100%;
    }
    #middle-img-section-2_left {
       margin:10px auto;
    }
	  
      #middle-img-section-2_right {
	  margin: 20px auto;
      }
    .city_scope_images_curator {
        height:160px;
    }
    .col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
       margin:0;
    }
    .content-solution-bottom-div > .text_center {
        font-size: 7px;
    }

    .content-solution-bottom-image {
        height:80px;

    }
    .car-guide-mid-section-image-div {
       width:100%;
       margin:0 auto;
    }
    .city_scope_images_presentation{
        height:180px;
	margin: 0 auto;
    }

    .city_scope_images_presentation p {
        width:100%;
    }

    .website-disp{
        display:none;
    }

    #wrapper {
        padding:10px 0 0;
    }

    .gallery {
        margin: 30px auto;
        text-align:center;
    }

    .mobile-disp{
        display:block;
    }

    .homepage-bottom-image-section{
        width:100%;
        padding:0 8px 6px 0;
    }

    .digital-signage-tv-section {
        margin: auto 30px;
    }

    .homepage-bottom-image-section img{
        width:100%;
    }

    .homepage-bottom-partner-section {
        padding: 0 24px 15px;
        width: 35%;
    }
    .movieguide_p{
        width:100%;
        margin:0 auto;
    }
    .page-template-full-width-page-php .gallery-columns-4 .gallery-item, .page-template-landing-page.php .gallery-columns-4 .gallery-item{
        max-width: 200px !important;
        width: 50%;
        margin: 0 5px;
        padding:0;
    }

    .car-guide-mid-section-image-div a img{
        height:200px;
    }

    .car-guide-embedded-text,.car-guide-tethered-text,.car-guide-customs-text {
	    margin:5px 0 0 5px;
	    width: 30%;
    }

    .car-guide-embedded-text .text_center_align_left,.car-guide-embedded-text .text_center_small {
        text-align:left;
        margin:0;
        font-size: 10px;
    }

    .connected-cars-mid-div {
        margin:10px auto;
    }

    .car-guide-tethered-text .text_center_align_left,.car-guide-tethered-text .text_center_small {
        text-align:left;
        margin:0;
        font-size: 10px;
    }

    .car-guide-customs-text .text_center_align_left,.car-guide-customs-text .text_center_small {
        text-align:left;
        margin:0;
        font-size: 10px;
    }

    .connected-cars,.connected-cars-text {
        display:none;
    }


    .content-solution-bottom-div a img {
        height: 85px;
    }

    .digital-signage-mid-section-image{
        width:100%;
    }

    .content-solution-bottom-div > .text_center {
        font-size: 6px;
    }
    .contact_page_span {
        margin: 0 auto;
	width: 100%;
    }

    .hospitality_point_of_interest{
        float: none;
        width: 90%;
        margin: 0 auto;
    }

    .map_contact {
        margin: 0 0 30px;
    }

    .hospitality_bottom_div_image {
        float: left;
        margin: 0 0 0 10px;
        width: 95%;

    }

    .text_center {
        font-size: 10px;
    }

    .car-guide-bottom-partners{
        margin: 0 0 0 7px;
        width: 46%;
    }

    .text_center_small {
        text-align:center;
        font-size:10px;
        line-height:17px;
        width:90%;
        margin: 0 auto;
    }

    .middle-img-section-2_left_div > .text_center_align_left {
        text-align:left;
    }

    .middle-img-section-2_left_div > .text_center_small {
        text-align:left;
        margin:0;
       /* height: 115px;*/
	height: auto;
    }

    .js .main-nav a#responsive_menu_button {
        height: 41px;
        display: block;
        left: 0px;
        cursor: pointer;
        position: relative;
    }

    /* end changes 29-04-2014*/
    .post-entry .gallery .website-disp{
        display:none;

    }
    .post-entry .gallery .mobile-disp{
        display:block;
    }

    .js .main-nav {
        left:13%;
    }

    .js .main-nav .menu li{
        width:100%;
    }
    .js .main-nav .menu {
        left: -182px;
        top: 60px;
    }
    .js .main-nav .menu ul {
        width:100%;
    }
    .clearfix:after, .clearfix:before, #container:after, #container:before, .widget-wrapper:after, .widget-wrapper:before {
        display:none;

    }

    .sub-menu:before {
        border-color: rgba(194, 225, 245, 0) rgba(194, 225, 245, 0) #CCCCCC;
        border-width: 16px;
        margin-left: 95px;
        top: -32px;
    }
    #menu-item-60  .sub-menu:before {
        border-color: rgba(194, 225, 245, 0) rgba(194, 225, 245, 0) #CCCCCC;
        border-width: 16px;
        margin-left: 95px;
        top: -32px;
    }

    .menu li a:before {
        content: url("../images/down-blue-arrow.png");
        height: 0;
        padding: 0 7px;
        pointer-events: none;
        position: relative;
        width: 0;
    }

    .menu li a:after {
        content: "";
    }

    #menu-item-30 a:before {
        content:"";
    }

    .js .main-nav .menu li > .sub-menu {
        display:none;
    }

    .js .main-nav .menu li:hover > ul{
        display:block;
    }
    .js .main-nav .menu li:hover a:first-child:before{
        content:url("../images/up-white-arrow.png");
        clear:both;
    }

    .js .main-nav .menu li:hover > ul a:first-child:before{
        content:"";
        clear:both;
    }

    .main-nav .menu li:hover a:first-child:after{
        content:"";
        clear:both;
    }

    #logo {
        float: none;
        text-align: center;
        width:70%;
        padding:0;
    }
    #wrapper .gallery .gallery-item {
        padding:0;
        float:none;
    }
    .grid,
    .grid-right {
        float: none;
    }

    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }

    .featured-title {
        font-size: 40px;
        padding: 40px 20px 0 20px
    }

    .featured-subtitle {
        font-size: 24px;
    }

    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .menu ul,
    .menu li,
    .top-menu,
    .footer-menu li,
    .sub-header-menu li {
        float: none;
        text-align: center;
        text-rendering: optimizeSpeed;
    }

    #wrapper .gallery .gallery-item {
       margin:0 auto;
        width:98%;
         display: block;
       padding: 0 0 10px 0;
    }



    .text_center_grey {
        font-size:13px;
        padding:0;
    }

    .hide-480 {
        display: none;
    }

    .show-480 {
        display: block;
    }

    .cuf_field {
        width:95%;
    }

    .cuf_textarea {
        width:95%;
    }
    .map_contact {
        width:100%;

    }
    .cuf_submit {
        width:95% !important;

    }

    #footer {
        text-align: center;
    }

    #footer .social-icons {
        text-align: center;
    }

    .makecenter {
        width:100%; 
    }

    .cityguide_p {
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    .footer-menu li a {
      font-size:7px;
    }
    .digital-signage-tv-section > .text_center_small {
       width:100%;
       margin:0 auto;
    }
    .text_center_blue{
        text-align:left;
     }
     .text_center_grey_left {
        text-align:left;
     }
     .hdr-jumbo {
        text-align:left;
     }
     ul, ol {
        text-align: center;
     }

}

@media screen and (max-width: 320px) {
    
/* body {
        background:pink;
    }*/
    #footer a {
      font-size:8px;
    }
    .bottom-img-section-main .hospitality-partners {
        margin:20px auto;
     }

    .contact-page-div {
         width:100%;
   }


    .gallery-caption {
       margin:0px !important;
    }
   #gallery-1 .text_center {
       padding:0px;
    }


     .hospitality_point_of_interest .text_interest {
        margin:20px auto;
     }
    .text_center_small {
       margin: 0px 0px 20px 0px;
    }
    .adjust-text {
	    visibility:hidden;
	    display:block;
    }
    .portfolio_description {
        height:85%;
    }

    .quotesleft p a, .quotesright p a {
        font-size:7px;
    }
    .quotesright p, .quotesleft p {
        font-size: 6px;
        line-height: 15px;
    }


    div.fixedratio {
        height: 200px;
    }

    .email_logo {
        width:12%;
    }

    .email_class {
        margin:10px 0 8px 10px;

    }
    .quotesleft ,.quotesright{
        font-size: 6px;
        width: 40%;
    }
    /* start chanegs on 29-04-2014*/
    .post-entry .gallery .website-disp{
        display:none;

    }

   #gallery-3 dl {
       width:100% !important;
   }

     .city_guide_text .text_interest {
        margin:0 auto;
        width:95%;
     }
     #menu-item-33 ul li, #menu-item-386 ul li {
        width:100%;
     }
    .middle-img-section-2_left_div {
        margin:0 auto;
    }

    .text_center {
        font-size:10px;
     }
    .post-entry .gallery .mobile-disp{
        display:block;
    }   

    .sub-menu:before {
        margin-left: 55px;
    }

    #menu-item-60 .sub-menu:before {
        margin-left: 55px;
    }
        .car-guide-mid-section-image-div {
        width:100%;
        margin:0 auto;
    }

    .car-guide-mid-section-text-div {
       width:100%;
    }
    
    .col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
       margin:0;
    }
    .car-guide-embedded-text, .car-guide-tethered-text, .car-guide-customs-text {
       margin: 0 auto;
       width: 32%;
    }
     .city_guide_poin_of_interest {
       width:100%;
       margin:0 auto;
     }

    .website-disp {
          display:none;
     }
    .city_scope_images_presentation p {
        margin: 0 auto;
        width: 85%;
    }

   .city_scope_images_curator p {
        width: 85%;
   }

     #middle-img-section-2_right_event_guide {
        width: 96%;
       margin: 15px auto;
    }

    .text_center {
       padding: 20px 0 6px 0;
    }

    .car-guide-bottom-partners .text_center {
       padding:0;
    }

    .middle-img-section-2-main {
       width:96%;
    }

    .connected-cars-mid-div {
       margin:0 auto;
       width:96%;
    }

    #middle-img-section-2_left_event_guide {
      width:100%;
    }
    .content-solution-bottom-image {
        height:40px;
    }


    .content-solution-bottom-div > .text_center {
        font-size: 6px;
        padding: 0;
    }

    .car-guide-mid-section-text-div {
        margin: 3px 0px 10px 12px;
    }
    .gallery {
       margin:15px auto;
       text-align:center;
    }
    .connected-car-bottom-section {
       width:100%;
    }

    .city_scope_images_curator {
        height: 150px;
        margin: 30px 0 5px;
    }

    .city_scope_images_presentation {
        height: 150px;
        margin: 8px auto;
    }

    .middle-img-section-2_left_icon {
       padding:0;
    }
    .js .main-nav a#responsive_menu_button {
        bottom: -100px;
        height: 41px;
        display: block;
        left: 0px;
        cursor: pointer;
        position: relative;	

    }

    .js .main-nav{
	left:8%;
    }
    
    .js .main-nav .menu {
        left:-182px;
    }

    .js .main-nav .menu li {
        width:95%;
    }
    /* end chanegs on 29-04-2014*/


    #featured p {
        font-size: 12px;
        line-height: 1.5em;
    }

    .text_center_small {
        margin:0 auto;
    }

    #middle-img-section-2_right {
        clear: both;
        width: 100%;
    }

    #logo {
        width:70%;
    }

    .bottom-img-section-main div {
        float: left;
        width: 50%;
    }


    .hospitality_bottom_div_image {
        margin: auto 7px;
    }
    .footer-menu {
        margin:0 auto;
    }
    .featured-title {
        font-size: 35px;
    }

    .featured-subtitle {
        font-size: 15px;
    }

    .call-to-action a.button {
        font-size: 14px;
        padding: 7px 17px;
    }

    .cuf_field {
        width:95% !important;
    }

    .cuf_textarea {
        width:95% !important;
    }
    .map_contact {
        width:100%;

    }
    .cuf_submit {
        width:95% !important;

    }
    .hide-320 {
        display: none;
    }

    .show-320 {
        display: block;
    }
    .makecenter {
        width:100%; 
    }
    .footer-menu li a {
      font-size:6px;
    }

   .bottom-img-section-img-hospitality {
	width:70%;
    }
    .copyright {
      font-size:8px;
    }
    .cityguide_p {
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    .digital-signage-tv-section {
        margin: 0 auto;
        width:98%;
    }

    .city_guide_img_div {
        margin: 0 auto;
        width:100%;
    }

    .city_scope_images_curator p,.city_scope_images_presentation p {
       font-size:10px;
    }
}

@media screen and (max-width: 240px) {

   /* body {
         background:grey;
     
}*/
    #footer a {
      font-size:8px;
    }
   .portfolio_description{
      width:90%;
    }
    .post-entry .gallery .website-disp{
        display:none;

    }
    .post-entry .gallery .mobile-disp{
        display:block;
    }
    .js .main-nav a#responsive_menu_button {
        bottom: 5px;
        height: 41px;
        display: block;
        left: 0px;
        cursor: pointer;
        position: absolute;
    }

    #featured p {
        font-size: 11px;
        line-height: 1.5em;
    }

    .featured-title {
        font-size: 20px;
    }

    .featured-subtitle {
        font-size: 11px;
    }

    .call-to-action a.button {
        font-size: 12px;
        padding: 5px 15px;
    }

    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"],
    .top-widget input[type="password"],
    .top-widget input[type="email"] {
        width: 75%;
    }

    .widget-title h3,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }

    .hide-240 {
        display: none;
    }

    .show-240 {
        display: block;
    }

    .cuf_field {
        width:95% !important;
    }

    .cuf_textarea {
        width:95% !important;
    }
    .map_contact {
        width:100%;

    }
    .cuf_submit {
        width:95% !important;

    }
    .makecenter {
        width:100%; 
    }

    .cityguide_p {
        margin: 0 0 0 32px;
        text-align: center;
        width: 76%;
    }
}




/*
* CHANGED font -size on line 215
*/


